﻿/*@import url(../../assets/fonts/openSansHebrew/opensanshebrewcondensed.css?family=Open+Sans);*/
body {background-position: top center;position: relative;font-weight:400;font-family: Varela Round;font-size:2.0em;color:#808080;
direction:ltr;
}
html {direction:ltr;}

a,p,td,ul,li{font-family: Varela Round;}

.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:right;direction:rtl;}
.col-xs-6{float:right;direction:rtl;}
.col-md-3, .col-md-4, .col-md-6, .col-md-8, .col-md-9, .col-md-10, .col15-md-3, .col-xs-1 {float:right;direction:rtl;}
image {border:0px;}

.rtl_right{ direction:rtl;text-align:right;}
.container {margin: 0 auto; /*max-width: 1000px;*/}
.control-label {font-weight:300;margin-bottom:0px;margin-top:0px;}

/* ---------------------------------- */
.breadcrumb > li + li:before {padding: 0 3px;font-family:'FontAwesome'; content:'\f104';}
.breadcrumb {direction:rtl;margin:0px;padding:5px 15px 0px 5px;background-color:transparent;font-size:0.95em;}
.breadcrumb>.active {color:#929292;}
.breadcrumb li a:hover {color:#929292;}
.breadcrumb>li+li:before {color:#929292;padding: 0 3px;font-family:'FontAwesome'; content:'\f104';}
.breadcrumb li a {color:#929292;}

#scrollUp {bottom: 0px;right: 10px;padding: 5px 10px;background: #AAAAAB;color: #FFF;-webkit-animation: bounce 2s ease infinite;animation: bounce 2s ease infinite;}
#scrollUp i{font-size: 30px;}
/* spaces */
.div_clear{clear:both;padding:0px; margin:0px;height:0px;}
.div_space_hor_1{clear:both;padding:0px; margin:0px;height:1px;}
.div_space_hor_3{clear:both;padding:0px; margin:0px;height:3px;}
.div_space_hor_5{clear:both;padding:0px; margin:0px;height:5px;}
.div_space_hor_6{clear:both;padding:0px; margin:0px;height:6px;}
.div_space_hor_10{clear:both;padding:0px; margin:0px;height:10px;}
.div_space_hor_15{clear:both;padding:0px; margin:0px;height:15px;}
.div_space_hor_15{clear:both;padding:0px; margin:0px;height:16px;}
.div_space_hor_17{clear:both;padding:0px; margin:0px;height:17px;}
.div_space_hor_18{clear:both;padding:0px; margin:0px;height:18px;}
.div_space_hor_20{clear:both;padding:0px; margin:0px;height:20px;}
.div_space_hor_25{clear:both;padding:0px; margin:0px;height:25px;}
.div_space_hor_30{clear:both;padding:0px; margin:0px;height:30px;}
.div_space_hor_35{clear:both;padding:0px; margin:0px;height:35px;}
.div_space_hor_40{clear:both;padding:0px; margin:0px;height:40px;}
.div_space_hor_50{clear:both;padding:0px; margin:0px;height:50px;}
.div_space_hor_55{clear:both;padding:0px; margin:0px;height:55px;}
.div_space_hor_60{clear:both;padding:0px; margin:0px;height:60px;}

.div_spacing_5{clear:both; height:5px;}
.div_spacing_8{clear:both; height:8px;}
.div_spacing_10{clear:both; height:10px;}
.div_spacing_15{clear:both; height:15px;}
.div_spacing_20{clear:both; height:20px;}
.div_spacing_25{clear:both; height:25px;}
.div_spacing_30{clear:both; height:30px;}